.update-row						{ float:left; width:800px; margin-left:10px; margin-bottom:10px; }
.update-message					{ float:left; width:800px; margin-left:10px; margin-bottom:10px; color:#FF0000; font-size:14px;}
.update-legal					{ float:left; width:800px; margin-left:10px; margin-bottom:10px; font-size:11px; }
.update-mandatory				{ float:left; width:10px; margin:4px 0px 0px 0px; color:#FF0000; }
.update-label					{ float:left; width:200px; margin:4px 0px 0px 0px; }
.update-field					{ float:left; }
.update-checkbox				{ float:left; margin:7px 50px 0px 10px; }